# Alias definitions.

You may want to put all your additions into a separate file like
 ~/.bash_aliases, instead of adding them here directly.
 See /usr/share/doc/bash-doc/examples in the bash-doc package.


```bash
if [ -f ~/.bash_aliases ]; then
    . ~/.bash_aliases
fi
```
